package app.furmeet.events.system.helper

import android.text.Spanned

val List<String>.textuallyJoined get() = TextualJoiner()[this]
val <T : Spanned> List<T>.textuallyJoined get() = TextualJoiner()[this]